{
  "sidebar": {
    "homeItem": "Главная",
    "searchItem": "Поиск",
    "libraryItem": "Моя медиатека",
    "createPlaylistItem": "Создать плейлист",
    "episodesItem": "Ваша лента",
    "songsItem": "Любимые треки"
  },
  "header": {
    "tariffBtn": "Сменить тариф"
  },
  "common": {
    "terms": "Данный проект является копией, и создан в рамках свободного времени."
  },
  "pages": {
    "logIn": {
      "loginWithBtn": "Авторизоваться через {{providerName}}"
    },
    "playList": {
      "metaInfo": {
        "title": "Плэйлист"
      }
    }
  }
}
